Subject: Re: M2k for Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "skyraider" <[email-masked]>
Date: Thu, 26 Feb 2004 21:41:23 -0800

Hi Leander,
Thanks for sending in your Mirage 2000C article....it's beautifully done.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: skyraider 
  To: [email-masked] 
  Sent: Friday, January 30, 2004 1:29 PM
  Subject: M2k for Gallery

  Hello Steve. One more for the Mirage 2000 Gallery J

  Cheers Leander

  "1/48 Heller Mirage 2000C" 

  by "Leander Niederhauser"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  I got this Heller Mirage 2000C last year as a gift from my brother in law. A French aircraft from a French man ;-)

  Thus I was for the first time opening a Heller model box. I was positive surprised about the overall impression. And this impression continued to be positive until the final result! I have now an N version in stack, and will buy a second C and N soon.

  Perhaps the only bad critic I want to give to this kit is the missing centre line fuel tank. Something you find on every reference photo should also be included in the kit, I think. I checked the N box already, and there the 2 larger under wing fuel tanks, as seen on almost every N and D Mirage (and now -5F!), are nicely moulded in the box! Good news there.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  If you try to search for references and after market stuff for the Heller Mirages (and the others too) you get faced with some problems. There is not much available. The things I got were the OOB Blackbox Cockpit (C only), the rather old Eduard PE and the luckily reissued and nicely printed Daco/Astra decal sheet for the Cambrai Mirages. With this decals you also get a very helpful booklet about the Cambrai based Mirage units. (There is a Twobobs Tigermeet sheet available, too. But the given camouflage pattern is totally wrong. Be careful if you use the instructions there!) Perhaps the newer Eduard PE for the ESCI/Italeri kit could be used, too.

  The construction is straight forward, not much to say there. Pretty much comparable to the workload of a Hasegawa 1/48 F-16.The quality of the Blackbox cockpit is good, as usual, and the kit has only a minor fit problem between the upper wing halves and the fuselage. But you can correct this with some putty very easily. After assembling the kit I have only 4 points to mention:

  -         The gear bay doors are normally closed when the aircraft is on ground. Heller has them all open. To close them, be prepared to have the sanding stick and plastic card ready. You will use them!

  -         The gear bays in general have almost no detail. As mentioned it's difficult to get reference material, but if you close the doors you can't see much anyway. 

  -         The wing should have a negative V profile, but my model has an absolute straight one. Perhaps you could change that with hot vapour?

  -         My model has only the Blackbox pit in the nose, and that's just enough to keep the final result on all three wheels. Add some weight in the nose!

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  I didn't like the two guns on the Heller kit, so I decided to cut them open and replace them with steel tubing. The result was worth the effort! I also replaced the old style chaff and flare dispensers (included in the Eduard PE) with the new one included in the kit. These parts actually are nowhere mentioned on the Heller instruction sheet, but they're there! Some work with a file and plastic rods will turn these parts into two nice dispensers. Thank you Heller!

  The pitot I replaced with steel tubing, too. The pilot figure is a frenchised Hasegawa F-15 pilot. I repositioned the arms and hands to get this pose.

  My jet exhaust was badly moulded. This is by the way only one piece, and somewhat difficult to paint inside. I found a packing slip in my box, and wrote Heller in France to get a new exhaust. He arrived 2 weeks later. Customer support seems to be working fine there!

  I painted my model with the acrylic colours from Vallejo (Model Air and Model Colour). Both give a very nice result, and are a joy to spray with my airbrush (0.2mm). The colours I used were:

  -         French Mirage blue (Model Colour 900) FS35240

  -         Light grey (Model Air 47) FS36320

  -         Mix of Model Air 47 and 54 (FS36320 & FS36099) to match the colour on the radome to my photos

  For all metallic and aluminium areas (gear) I used the Alclad II brand. The masking I have done using Tamiya tape checking my references for the correct pattern. I preshaded all panel lines with black, and I'm very satisfied with the effect! After a layer of Future I added the very nice decals from Daco/Astra. A layer of Future again, and the panel lines were highlighted with black water based ink from Ecoline Holland. Then I used Vallejo's matt varnish to break the gloss and shiny finish. The rest of the weathering has been done with artist's pastel colours.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  To finish the aircraft, I got an Airfix (Mirage 2000B) centre line tank from ARC regular Ed, and the Magic 2 out of the Revell Rafale kit from ARC regular JBL. (These are the most correct and beautiful Magic 2's you can get by now!) Thank you both for the help!

  Actually I mixed up two versions of the Magic. Silver head and clear seeker is the older version, white head and tan seeker is the newer version. Don't make the mistake as I did!

  This aircraft was a lot of fun to be built, so I decided to add to my future projects:

  -         a conversion of the actual C kit to a -5F

  -         an N version (Heller kit), unfortunately OOB L as far as I know

  -         an N version converted to D

  -         and perhaps the last Tigermeet scheme C as on the picture below (beside the original of 12-YK / 104)

  You can see that I won't stop my hobby soon. ;-)

  What else could be said? I for myself prefer the Heller kit over the Italeri/ESCI one, as the Italeri one represents the Mirage 2000 prototype. The older Revell kit is OOB, had raised panel lines, but as I heard is a very fine kit, too. It's sad that there are not more decals available for 1/48 Mirages, for newer or other versions actually none! The only ones available I found were the Daco/Astra sheet I used, the mentioned Twobobs sheet, and some Carpena sheets. Later ones I have never seen myself. 

  I was looking and searching a long time for good references, here what I have found:

  http://www.heller.fr

  http://ultra.glo.be/daco/KAst10.html

  http://www.ffsmc.com/pages/walkarounds/avions/Mirage%202000-5F/walkaround-Mirage2000-5F-01.php

  http://www.ec3-3ardennes.com/

  http://www.trylit.isp.pl/m20005/index1.html

  http://pegase.foxalpha.com//index.php

  http://www.french-airforce-sig.org.uk/pix/mirage2000/ulthm.htm

  http://www.parisairshow.free.fr/walkaround/Mirage_2000/page_01.htm

  Book:

  Combat Air Patrol, Ian Black, www.airlifebooks.com 19.95$US, ISBN 1-84037-336-9

  I hope I could motivate some of you to build one of these very sexy looking French deltas. It would be nice if the Mirage 2000 section in the ARC gallery would have as many entries as the F-16 one! And if you don't like the French subject too much, try a Hellenic or Taiwanese one. Peru has the Mirage 2000 and one of the newest customers is Brazil (http://www.mirage2000br.com.br). India, Abu Dabi and Egypt are some other interesting subjects. And I'm sure that I have missed some other operators!

  I'm looking forward to see your model ;-)

  Leander

  (This kit has been build for and is dedicated to my French wife Fabienne)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       

  Photos and text © 2003 by "Leander Niederhauser"